<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>refine, sequence path</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>refine, sequence path</h1>
<h2>Syntax</h2>
<p>The value of this parameter is a string containing the full or relative path to an existing
sequence file, in valid BIOML format.</p>
<h2>Notes</h2>
<ol>
<li>This parameter was introduced in version 2006.04.01</li>
<li>If this parameter is absent or does not represent a valid file path, nothing is done.</li>
<li>No error condition is displayed if a file cannot be read.</li>

</ol>
<h2>Description</h2>
<p>Just prior to executing the refinement steps of a search, a list of protein sequences to use
for the refinement steps is created. When this parameter is a valid input file path, that list of
proteins is altered by adding the sequences present in the input file. Repeated sequences are
not included. The input file can either be an X! Tandem BIOML ouput file or a file generated by
the use of the <span class="e">output, sequence path</span> parameter. This sequence import step occurs
prior to the generation of a file by the use of the <span class="e">output, sequence path</span> parameter,
so using both parameters will generate an output file that is a composite of the sequences found
during the first step of the search and the sequences imported. Sequences are imported even if there
will be no refinement steps executed.
</p>
<hr align="left" width="200">
<span class="also">see also: <a href="osp.html">output, sequence path</a>  |
<a href="refine.html">refine</a> 
</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
